//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USERES("ICDILight.res");
USEFORM("Unit1.cpp", Form1);
USEUNIT("PCANLight.cpp");
USELIB("PCAN Includes\Lib\PCan_2ISA.lib");
USELIB("PCAN Includes\Lib\PCan_2PCC.lib");
USELIB("PCAN Includes\Lib\PCan_2PCI.lib");
USELIB("PCAN Includes\Lib\PCan_DNG.lib");
USELIB("PCAN Includes\Lib\PCan_DNP.lib");
USELIB("PCAN Includes\Lib\PCan_ISA.lib");
USELIB("PCAN Includes\Lib\PCan_PCC.lib");
USELIB("PCAN Includes\Lib\PCan_PCI.lib");
USELIB("PCAN Includes\Lib\PCan_USB.lib");
USELIB("PCAN Includes\Lib\PCan_2USB.lib");
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
    try
    {
         Application->Initialize();
         Application->CreateForm(__classid(TForm1), &Form1);
                 Application->Run();
    }
    catch (Exception &exception)
    {
         Application->ShowException(&exception);
    }
    return 0;
}
//---------------------------------------------------------------------------
